MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002086VCMIMechanics - Battlespublic2015-02-15 06:422015-10-15 02:50
ReporterSXX 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98 
Summary0002086: Spells: earthquake isn't blocked in battle's without town
DescriptionIn H3 this spell only works on siege and on other battles it's will just tell you that is will do nothing and won't spend your ability to cast something.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001554closedAVS Dispel 

-  Notes
(0005653)
AVS (administrator)
2015-03-18 06:12

This spell is not implemented yet
(0005656)
AVS (administrator)
2015-03-18 14:52

Implemented in https://github.com/vcmi/vcmi/pull/94 [^]

- Issue History
Date Modified Username Field Change
2015-02-15 06:42 SXX New Issue
2015-02-15 06:42 SXX Summary Earthquake isn't blocked in battle's without town => Spells: earthquake isn't blocked in battle's without town
2015-03-12 21:20 SXX Relationship added related to 0001554
2015-03-18 05:21 AVS Assigned To => AVS
2015-03-18 05:21 AVS Status new => assigned
2015-03-18 05:21 AVS Status assigned => acknowledged
2015-03-18 06:12 AVS Note Added: 0005653
2015-03-18 13:12 AVS Status acknowledged => assigned
2015-03-18 14:52 AVS Note Added: 0005656
2015-03-18 14:52 AVS Status assigned => resolved
2015-03-18 14:52 AVS Fixed in Version => 0.98
2015-03-18 14:52 AVS Resolution open => fixed
2015-10-15 02:50 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean